@charset "utf-8";
/* CSS Document */



body {
	background-image: url(images/bg_texture.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	background-color: #cedad6;
	color: #666666;	
}

.container {
	background-color: #cedad6;
	width: 850px; 
	height: 775px; 
	text-align: left;
	overflow: hidden;
	top-margin: 120px; 
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 45px;
}
.container.long {
	background-color: #cedad6;
	width: 850px; 
	height: 3000px; 
	text-align: left;
	overflow: hidden;
	top-margin: 120px; 
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 45px;
}


#gallery-area {
	text-align: left;
	width: 695px; 
	height: 460px; 
	right-margin: auto;
	left-margin: auto;
	border: 0px solid silver; 
	overflow: hidden;
		
}


@font-face {
    font-family: 'CardoRegular';
    src: url('fonts/Cardo99s-webfont.eot');
    src: url('fonts/Cardo99s-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Cardo99s-webfont.woff') format('woff'),
         url('fonts/Cardo99s-webfont.ttf') format('truetype'),
         url('fonts/Cardo99s-webfont.svg#CardoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatinModernSans10Regular';
    src: url('fonts/lmsans10-regular-webfont.eot');
    src: url('fonts/lmsans10-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmsans10-regular-webfont.woff') format('woff'),
         url('fonts/lmsans10-regular-webfont.ttf') format('truetype'),
         url('fonts/lmsans10-regular-webfont.svg#LatinModernSans10Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatinModernSans10Oblique';
    src: url('fonts/lmsans10-oblique-webfont.eot');
    src: url('fonts/lmsans10-oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmsans10-oblique-webfont.woff') format('woff'),
         url('fonts/lmsans10-oblique-webfont.ttf') format('truetype'),
         url('fonts/lmsans10-oblique-webfont.svg#LatinModernSans10Oblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatinModernSans10Bold';
    src: url('fonts/lmsans10-bold-webfont.eot');
    src: url('fonts/lmsans10-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmsans10-bold-webfont.woff') format('woff'),
         url('fonts/lmsans10-bold-webfont.ttf') format('truetype'),
         url('fonts/lmsans10-bold-webfont.svg#LatinModernSans10Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatinModernSans10BoldOblique';
    src: url('fonts/lmsans10-boldoblique-webfont.eot');
    src: url('fonts/lmsans10-boldoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmsans10-boldoblique-webfont.woff') format('woff'),
         url('fonts/lmsans10-boldoblique-webfont.ttf') format('truetype'),
         url('fonts/lmsans10-boldoblique-webfont.svg#LatinModernSans10BoldOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatinModernSansDemiCond10Rg';
    src: url('fonts/lmsansdemicond10-regular-webfont.eot');
    src: url('fonts/lmsansdemicond10-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmsansdemicond10-regular-webfont.woff') format('woff'),
         url('fonts/lmsansdemicond10-regular-webfont.ttf') format('truetype'),
         url('fonts/lmsansdemicond10-regular-webfont.svg#LatinModernSansDemiCond10Rg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatinModernSansDemiCond10Ob';
    src: url('fonts/lmsansdemicond10-oblique-webfont.eot');
    src: url('fonts/lmsansdemicond10-oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lmsansdemicond10-oblique-webfont.woff') format('woff'),
         url('fonts/lmsansdemicond10-oblique-webfont.ttf') format('truetype'),
         url('fonts/lmsansdemicond10-oblique-webfont.svg#LatinModernSansDemiCond10Ob') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1.fontface {font: 24px/28px 'CardoRegular', serif,; color:#850103; letter-spacing: 0;}

		
		
		p.style1 {font: 13px/18px 'LatinModernSans10Regular', Arial, sans-serif; color:#000}
		p.style2 {font: 18px/27px 'LatinModernSans10Oblique', Arial, sans-serif;}
		p.style3 {font: 18px/27px 'LatinModernSans10Bold', Arial, sans-serif;}
		p.style4 {font: 18px/27px 'LatinModernSans10BoldOblique', Arial, sans-serif;}
		p.style5 {font: 18px/27px 'LatinModernSansDemiCond10Rg', Arial, sans-serif;}
		p.style6 {font: 18px/27px 'LatinModernSansDemiCond10Ob', Arial, sans-serif;}
		
		
.navigation {
	background-color: #b9b7a0;
	height: 17px;
	width: 316px;
	margin-top: 150px;
 border-top-width: 2px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	float: right;
}


{
ul, ol, dl 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
}
a img { 
	border: none;
}
a:link {
	color: #42413C;
	text-decoration: underline;
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}







.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFCC;
}
a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFCC;
}
link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #633;
	text-align: center;
	position: absolute;
	bottom: 200px;	
}

.bottomlink {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #633;
	text-align: center;
	position: absolute;
	bottom: 15px;
	width: 100%;
}
a:link.pop_up_link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #7a797a;
	text-align: left;
}
a:visited.pop_up_link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #7a797a;
	text-align: left;
}




